File created with OMSI-Editor on 10.08.2011 19:59:36

[name]
Klein Eisern

[friendlyname]
Klein Eisern

[description]
Es ist eine kleine Fiktive Stadt und Bus strecke...!

* 136: Omnibushof <=> Hennigsdorf
* 36N: Krummelweg <=> Hennigsdorf
* 250: Hennigsdorf <=> Jahnstraße
* 25N: Jahnstraße <=> Krummelweg
* 139: Franklinstr <=> Jahnstr
* 39N: Jahnstr <=> Franklinstr
* 200: Marchal Siedlung <=> Sedanstraße
[end]

[backgroundimage]
0

299.999995292025
299.999995292025
0
0

[mapcam]
0
0
140.347625583935
0.951278699934646
84.858678780153
-77.1428628041826
-35.1428552169619
282.428047133508

[moneysystem]
Money\DM\DM.cfg

[ticketpack]
TicketPacks\Berlin_1\Berlin_1.otp

[standarddepot]
Hof Klein Eisern

[groundtex]
texture\gras.bmp
texture\gras_det.bmp
0
1
60

[groundtex]
Texture\str_k_kopfstein.bmp
Texture\noise_low.bmp
9
20
1

 Winter (snow):
[addseason]
4
0
38

 Winter:
[addseason]
3
38
79

 Spring:
[addseason]
1
79
172

 Autumn:
[addseason]
2
264
355

 Winter:
[addseason]
3
355
370

[trafficdensity_road]
0.000
0.100

[trafficdensity_road]
4.000
0.000

[trafficdensity_road]
6.000
1.000

[trafficdensity_road]
7.000
1.500

[trafficdensity_road]
8.000
1.000

[trafficdensity_road]
10.000
0.500

[trafficdensity_road]
15.000
0.600

[trafficdensity_road]
16.000
1.000

[trafficdensity_road]
17.000
1.500

[trafficdensity_road]
20.000
0.400

[trafficdensity_road]
24.000
0.100

[trafficdensity_passenger]
0.000
0.200

[trafficdensity_passenger]
4.000
0.000

[trafficdensity_passenger]
6.000
1.000

[trafficdensity_passenger]
7.000
1.200

[trafficdensity_passenger]
8.000
1.000

[trafficdensity_passenger]
10.000
0.600

[trafficdensity_passenger]
15.000
0.800

[trafficdensity_passenger]
16.000
1.200

[trafficdensity_passenger]
17.000
1.200

[trafficdensity_passenger]
20.000
0.800

[trafficdensity_passenger]
24.000
0.200

[map]
0
0
tile_0_0.map

[map]
-1
0
tile_-1_0.map

[map]
1
0
tile_1_0.map

[map]
-1
1
tile_-1_1.map

[map]
-2
0
tile_-2_0.map

[map]
-2
1
tile_-2_1.map

[map]
1
1
tile_1_1.map

[map]
2
1
tile_2_1.map

[map]
2
0
tile_2_0.map

[map]
3
0
tile_3_0.map

[map]
4
0
tile_4_0.map

[map]
3
-1
tile_3_-1.map

[map]
4
-1
tile_4_-1.map

[map]
-1
2
tile_-1_2.map

[map]
-2
2
tile_-2_2.map

[map]
-3
0
tile_-3_0.map

[map]
-1
3
tile_-1_3.map

[map]
-3
1
tile_-3_1.map

[map]
-4
1
tile_-4_1.map

[map]
-5
1
tile_-5_1.map

[map]
-4
0
tile_-4_0.map

[map]
-5
0
tile_-5_0.map

[map]
-6
0
tile_-6_0.map

[map]
-6
-1
tile_-6_-1.map

[map]
-5
-1
tile_-5_-1.map

[map]
-6
1
tile_-6_1.map

[map]
0
1
tile_0_1.map

[map]
-7
-1
tile_-7_-1.map

[map]
-7
0
tile_-7_0.map

[map]
-7
-2
tile_-7_-2.map

[map]
-6
-2
tile_-6_-2.map

[map]
-5
-2
tile_-5_-2.map

[map]
3
1
tile_3_1.map

[map]
4
1
tile_4_1.map

[map]
-3
-1
tile_-3_-1.map

[map]
-2
-1
tile_-2_-1.map

[map]
-1
-1
tile_-1_-1.map

[map]
0
-1
tile_0_-1.map

[map]
1
-1
tile_1_-1.map

[map]
2
-1
tile_2_-1.map

[map]
-4
-1
tile_-4_-1.map

[map]
-4
-2
tile_-4_-2.map

[map]
-7
-3
tile_-7_-3.map

[map]
-6
-3
tile_-6_-3.map

[map]
-8
-3
tile_-8_-3.map

[map]
-8
-2
tile_-8_-2.map

[map]
-9
-3
tile_-9_-3.map

[map]
-9
-4
tile_-9_-4.map

[map]
-8
-4
tile_-8_-4.map

[map]
-3
2
tile_-3_2.map

[map]
-4
2
tile_-4_2.map

[map]
-4
3
tile_-4_3.map

[map]
-3
3
tile_-3_3.map

[map]
-8
-1
tile_-8_-1.map

[map]
-4
4
tile_-4_4.map

[map]
-3
4
tile_-3_4.map

[map]
-5
4
tile_-5_4.map

[map]
-5
3
tile_-5_3.map

[map]
-5
2
tile_-5_2.map

[map]
-5
5
tile_-5_5.map

[map]
-4
5
tile_-4_5.map

[map]
-5
6
tile_-5_6.map

[map]
-4
6
tile_-4_6.map

[map]
-6
6
tile_-6_6.map

[map]
-6
5
tile_-6_5.map

[map]
-6
4
tile_-6_4.map

[map]
-7
5
tile_-7_5.map

[map]
-7
4
tile_-7_4.map

[map]
2
-2
tile_2_-2.map

[map]
1
-2
tile_1_-2.map

[map]
3
-2
tile_3_-2.map

[map]
-7
6
tile_-7_6.map

[map]
-2
3
tile_-2_3.map

[map]
-6
7
tile_-6_7.map

[map]
-7
7
tile_-7_7.map

[map]
-8
7
tile_-8_7.map

[map]
-8
8
tile_-8_8.map

[map]
-7
8
tile_-7_8.map

[map]
-6
8
tile_-6_8.map

[map]
-6
3
tile_-6_3.map

[map]
-6
2
tile_-6_2.map

[map]
-9
8
tile_-9_8.map

[map]
-9
7
tile_-9_7.map

[map]
-10
7
tile_-10_7.map

[map]
-9
6
tile_-9_6.map

[map]
-10
6
tile_-10_6.map

[map]
-10
5
tile_-10_5.map

[map]
-11
6
tile_-11_6.map

[map]
-11
5
tile_-11_5.map

[map]
-9
5
tile_-9_5.map

[map]
-9
4
tile_-9_4.map

[map]
-12
5
tile_-12_5.map

[map]
-12
6
tile_-12_6.map

[map]
-11
4
tile_-11_4.map

[map]
-10
4
tile_-10_4.map

[map]
-7
1
tile_-7_1.map

[map]
-7
2
tile_-7_2.map

[map]
-5
7
tile_-5_7.map

[map]
-4
7
tile_-4_7.map

[map]
-5
8
tile_-5_8.map

[map]
-5
9
tile_-5_9.map

[map]
-6
9
tile_-6_9.map

[map]
-7
3
tile_-7_3.map

[map]
-4
9
tile_-4_9.map

